@charset "utf-8";
/* CSS Document */

html {
  font-size: 100% !important;
  -webkit-text-size-adjust: 100% !important;
      -ms-text-size-adjust: 100% !important;
}
body {
	margin: 0;
	padding: 0;
	font-size: 100% !important;
	width:100%;
}
@font-face {
    font-family: 'bikoregular';
    src: url('../fonts/biko_regular-webfont.eot');
    src: url('../fonts/biko_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/biko_regular-webfont.woff') format('woff'),
         url('../fonts/biko_regular-webfont.ttf') format('truetype'),
         url('../fonts/biko_regular-webfont.svg#bikoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bitterregular';
    src: url('../fonts/bitter-regular-webfont.eot');
    src: url('../fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitter-regular-webfont.woff') format('woff'),
         url('../fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('../fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'candararegular';
    src: url('../fonts/candara-webfont.eot');
    src: url('../fonts/candara-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candara-webfont.woff') format('woff'),
         url('../fonts/candara-webfont.ttf') format('truetype'),
         url('../fonts/candara-webfont.svg#candararegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.wrapper, .inner-wrapper, header, .banner, .wrapper-represent, .content, footer, .footer-top, .footer-bot, .wrapper-info, .wrapper-disc
{
	float:left;
	width:100%;
}
.container 
{
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.inner-container
{
	float:left;
	width:100%;
}
.full-row
{
	max-width:100%;
}
/*=========================================================================HEADER=====================================================================*/
header
{
	height:150px;
}
.title
{
	float:left;
	width:100%;
	background-color:#323232;
	vertical-align:middle;
	text-align:center;
	padding:10px 10px 40px;
	position:relative;
	z-index:3;
}
header nav ul.sub-nav
{
	float:right;
	padding:15px 0px;
}
header nav ul.sub-nav li
{
	margin:0px;
	padding:0px;
}
header nav ul.sub-nav li a, header nav ul.sub-nav li a:visited
{
	color:#323232;
	margin:0px 1px;
	font:1.5rem 'bikoregular';
	padding: 24px 26px;
	display: inline-block;	
}
header nav ul.sub-nav li a:hover, header nav ul.sub-nav li a:active, header nav ul.sub-nav li a:focus, header nav ul.sub-nav li a.current
{
	color:#fff;
	background-color:#02c1bc;
}
/*=========================================================================Banner=====================================================================*/
.banner
{
	float:left;
	width:100%;
	background-color:#d9a794;
	margin-top: -52px;
}
.inner-banner
{
	float:left;
	width:100%;
	background-color:#02c1bc;
	margin-top:60px;
}
.inner-banner img
{
	float:right;
	margin-top: -60px;
	position:relative;
	z-index:2;
}
.textonbanner
{
	float: left;
	width: 85%;
	margin-left: 25px;
	margin-top: -270px;
	position: relative;
	z-index: 2;
}
.textonbanner h1
{
	font:normal 3rem 'bitterregular';
	color:#fff;
	background-color:#323232;
	padding:10px;
	float:left;
	width:40%;
	clear:both;
	display:block;
	margin:0px;
}
.textonbanner p
{
	font:normal 1.5rem Georgia, "Times New Roman", Times, serif;
	color:#fff;
	background-color:#05a9a5;
	padding:10px;
	float:left;
	width: 54%;
	clear:both;
	display:block;
	margin: 0px;
}
.textonbanner div
{
	float:left;
	clear:both;
	margin:10px 0px;
}
.textonbanner .button
{
	float:left;
	clear:both;
	margin:0px;
	padding:0px;
}
.textonbanner a.button, .textonbanner a.button:visited
{
	font:normal 1.125rem Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#c59583;
	padding:10px;
	float:left;
	clear:both;
	display:block;
}
.textonbanner a.button:hover, .textonbanner a.button:focus, .textonbanner a.button:active
{
	background-color:#b78977;
}
/*============================================================================================Steps================================================================*/
.steps
{
	float:left;
	width:100%;
}
.steps img
{
	float:right;
	margin-top:-40px;
	margin-right: 2px;
	position:relative;
	z-index:2;
}
/*=============================================================Contents=============================================================*/
.content
{
	padding-bottom:20px;
	margin-top:-90px;
}
.change-content
{
	margin-top:10px;
}
.inner-content
{
	padding-bottom:60px;
}
.content h2
{
	font:normal 1.875rem 'candararegular';
	color:#02c1bc;
}
.content h3
{
	font-family:"Comic Sans MS", cursive;
	font-size:1.875em;
	color:#000;
	display:block;
	margin-top:0px;
	padding:20px 0px;
}
.content p
{
	font:0.875em Verdana, Geneva, sans-serif;
	color:#000;
	line-height:24px;
}
.content .button
{
	float: left;
}
.content a.button, .content a.button:visited
{
	font:normal 1.125rem Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#d9a794;
	padding:10px;
	float:left;
	clear:both;
	display:block;
}
.content a.button:hover, .content a.button:focus, .content a.button:active
{
	background-color:#c29280;
}
.adbanner
{
	float:left;
	width:100%;
	box-shadow: 0px 0px 5px 0px #000;
	background:url(../images/adbanner-bg.png) no-repeat left top;
}
.adbanner h1
{
	font:normal 3rem 'bitterregular';
	color:#fff;
	padding:10px;
	margin:0px;
	line-height: inherit;
	text-align:center;
	text-transform:uppercase;
}
.adbanner p
{
	font:0.875em Georgia, "Times New Roman", Times, serif;
	color:#fff;
	line-height: 18px;
	text-align: center;
	margin-top: 20px;
	width: 61%;
}
.adbanner h2
{
	font:normal 1.5rem 'candararegular';
	color:#02c1bc;
}
.adbanner .button
{
	margin: 0px;
}
/*=======================================================================footer================================================================*/
footer
{
}
.footer-top
{
	background-color:#f7f7f7;
	padding:10px 0px;
}
.footer-bot
{
	background-color:#d9a794;
	padding:10px 0px;
}
.apr-container
{
	padding:10px 0px 0px;
}
.apr-container p
{
	font-size:0.875em;
	color:#323232;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
}
.info
{
	float:left;
	width:100%;
	padding:10px 0px 0px;
}
footer nav
{
	float:right;
	width:85%;
	margin-top:20px;
}
footer nav ul.sub-nav
{
	float:right;
}
footer nav ul.sub-nav li
{
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
}

footer nav ul.sub-nav li a, footer nav ul.sub-nav li a:visited
{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:0.875rem;
	 color: #fff;
	 padding: 0px 12px;
	 text-decoration:none;
	 font-style:normal;
}
footer nav ul.sub-nav li a:hover, footer nav ul.sub-nav li a:focus, footer nav ul.sub-nav li a:active, footer nav ul.sub-nav li a.current
{
	color:#775e28;
	background-color:transparent;
}
.copy-text
{
	float: right;
	width: 83%;
}
#footp, #footp a
{
	font-size:14px;
	color: #fff;
	clear:both;
	padding:0px 0px;
}
#footp a:hover
{
	color:#775e28;
}
.disc
{
	float:left;
	width:100%;
	padding:10px 0px;
}
.contact-form
{
	
	width:100%;
	float:left;
	padding-bottom:20px;
}
.contact-form label
{
	font-size:1.125em !important;
	color:#000;
	text-align:left;
}
.contact-form .button
{
	float:none;
	background-color:#02c1bc;
}
.contact-form .button:hover
{
	background-color:#04ada9;
}
ul.cnav
{
	padding-left:18px;
}
ul.cnav li
{
	color: #000;
}
ul.cnav li a, ul.cnav li a:visited
{
	font-size:1.125em !important;
	color:#000;
	text-decoration:underline;
	background-color:transparent;
	border:0px;
	padding:0px;
	font-weight:normal;
}
ul.cnav li a:hover, ul.cnav li a:focus, ul.cnav li a:active, ul.cnav li a.current
{
	background-color:transparent;
	text-decoration:none;
	color:#555555;
}
#errlink
{
	background-color:transparent;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	padding:0px;
	margin:0px;
}
#errlink:hover
{
	text-decoration:underline;
}